body {
  background-color: #262626;
  color: #262626;
  font-family: Verdana;
  box-sizing: border-box;
}

iframe {
  width: 100%;
  height: 800px;
}

.flex-container {
  display: flex;
  flex-direction: row;
}

.flex-item {
  background-color: #f1f1f1;
  padding: 1px;
  font-size: 30px;
  text-align: center;
  width: 100%;
}

@media (max-width: 600px) {
  .flex-container {
    flex-direction: column;
  }
  iframe {
    height: 300px;
  }
}